<webobject name = "Container">
  <webobject name = "Grade" />
  <webobject name = "IsEditing">
    <webobject name = "OpenSelectG" />
  </webobject>
  <webobject name = "DialogG">
    <webobject name = "Select" />
    <webobject name = "Valider" />
  </webobject>
</webobject>